UPDATE-PCIIDS(8)

NOM
update-pciids - Télécharger la nouvelle version de la liste des identifiants PCI

SYNOPSIS
update-pciids [-q]

DESCRIPTION
update-pciids va chercher la version actuelle du fichier pci.ids sur le site principal du distributeur et l'installe. Cet utilitaire nécessite que curl(1), wget(1) ou lynx(1) soit installé. Si gzip(1) ou bzip2 (1) sont disponibles, il téléchargera automatiquement la version compressée de la liste.

OPTIONS

-q  Mode silencieux : ne rien afficher à part les erreurs.

FICHIERS

/usr/share/hwdata/pci.ids
    Ici nous installons la nouvelle liste. (Ndt : l'emplacement peut varier suivant les distributions).

VOIR AUSSI
lspci(8), setpci(8)

AUTEUR
Les utilitaires PCI sont maintenus par Martin Mares <mj@ucw.cz>.

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 6 juin 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 update-pciids ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.